PHP 8.1

WARNING: WordPress core is not yet compatible with PHP 8.1. Many themes and plugins are currently incompatible as well. We strongly recommend testing thoroughly on staging before switching any of your production sites to PHP 8.1.

SpinupWP now supports PHP 8.1. WP-CLI has been updated on all customer servers to version 2.6.0, which introduces PHP 8.1 compatibility.

You can now select PHP 8.1 when creating a new site and update existing sites to use PHP 8.1 via the SpinupWP dashboard. From a site’s dashboard, select “Settings” on the left menu, then select the version you want from the PHP dropdown menu.

The settings page in SpinupWP allows you to select the version of PHP you wish to use.

Subscribe to get the latest news, updates and optimizations in performance and security.

Thanks for subscribing 👍

To receive awesome stuff, you'll need to head to your inbox and click on the verification link we sent you.
Make sure to check your "spam" folder or your "promotions" tab (if you have Gmail).
If you're still having trouble, then message us at sudo@spinupwp.com.

You are already logged in

It looks like you are already logged in to SpinupWP.

Please log out of this account to continue.

Registration Successful

Thanks for registering for a new
SpinupWP account.

Before getting started, could you verify your email address by clicking on the link we just emailed to you?

SpinupWP

Free Trial

Start Your 7-Day Free Trial

No credit card required. All features included.

By signing up to SpinupWP, you agree to our Terms and Conditions.
For privacy related information, view our Privacy Policy.